## vte3 0.30.1

=== debian/changelog ===
vte3 (1:0.30.1-3) unstable; urgency=low

  * debian/control.in:
    - Remove obsolete Replaces.
    - Change section of gir1.2-vte-2.90 to introspection.
    - Remove X-Python-Version, since we no longer build a python module.
  * debian/rules:
    - Correctly pass libexecdir to configure so libvte has the correct path to
      gnome-pty-helper.
  * Update install and lintian override file for the updated gnome-pty-helper
    location. We use the full library package name as subdirectory now, so we
    don't get file conflicts on soname bumps.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Dec 2011 16:17:20 +0100

vte3 (1:0.30.1-2) unstable; urgency=low

  * libvte-2.90-9.symbols: add correct Build-Depends-Package.
  * 02_meta.patch: workaround for Meta key being broken since the GTK+ 
    3.2.2 upgrade. Closes: #648975.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Nov 2011 14:02:12 +0100

vte3 (1:0.30.1-1) experimental; urgency=low

  * New upstream release.
  * Drop all GTK+ 2.x support since it has disappeared upstream.
  * Rename source package accordingly.
  * Bump gtk+ build-dependency.
  * Call dpkg-gensymbols -c4.
  * Add appropriate Breaks/Replaces for moved files.
  * Create a udeb for the gtk3 version.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 16:24:43 +0100

vte (1:0.28.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * Refresh debian/patches/25_optional-ncurses.patch.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Switch to dh_python2.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 03:41:29 +0200

vte (1:0.28.1-2) unstable; urgency=low

  * libvte-doc.links: dropped. Closes: #631881.
  * libvte-common.postinst: do the symlink dance for 
    /usr/share/vte/termcap. Closes: #611826, #631824, #631801.

 -- Josselin Mouette <joss@debian.org>  Tue, 28 Jun 2011 18:52:26 +0200

vte (1:0.28.1-1) unstable; urgency=low

  * Tighten dependencies on libvte-common.
  * New upstream release.
    + CVE-2011-2198: fix memory exhaustion by using special character 
      sequences. Closes: #629688.
  * Drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Wed, 15 Jun 2011 21:47:56 +0200

vte (1:0.28.0-2) experimental; urgency=low

  * Fix long description, thanks Teemu Ikonen. Closes: #623219.
  * Drop useless libvte-dev dependency on python-vte. Closes: #549015.
  * libvte-common Breaks libvte9 < 1:0.28. Closes: #616394, #611826.
  * python-vte Breaks python-apt << 0.8.0~exp2. Closes: #621483.
  * Fix udeb sourcedir, thanks Colin Watson. Closes: #627555.
  * 01_scroll_notebook.patch: new patch. Allow to switch tabs with 
    Alt+wheel with the latest gtk+3.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Jun 2011 02:06:40 +0200

vte (1:0.28.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Add build-depends to libgladeui-dev, the GTK3 version now requires it.
  * Move autoreconf.mk before debhelper.mk to avoid debhelper.log
    leftovers.
  * Drop unneeded Sections fields duplicating the default value.
  * Add lintian overrides for package-name-doesnt-match-sonames and
    setgid-binary.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 14 Apr 2011 20:27:53 +0000

vte (1:0.27.90-2) experimental; urgency=low

  * Drop unneeded dependency on libvte-common from gir1.2-vte-2.90.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Apr 2011 11:31:01 +0200

vte (1:0.27.90-1) experimental; urgency=low

  * Make the -dev package depend on the gir package.
  * Force the upgrade of libvte-common for the new termcap definitions.
  * New upstream pre-release.
  * Use dh-autoreconf; drop 90_autoreconf.patch.
  * Pass PYTHON= as configure argument instead of environment, so that 
    it doesn’t get lost when dh-autoreconf goes mad.
  * Bump shlibs version.
  * There’s no longer gsettings stuff to isntall.
  * Update symbols file.
  * Make the -dev packages recommend the -doc package.

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Mar 2011 10:34:47 +0530

vte (1:0.27.5-1) experimental; urgency=low

  * debian/control.in:
    + Drop obsolete dpkg-dev build dependency.
    + Bump the libgtk2.0-dev dependency on the -dev package.
  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Update for the new gtk+ 3 package names.
    + debian/patches/90_autoreconf.patch:
      - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:23:13 +0000

vte (1:0.27.4-1) experimental; urgency=low

  * Switch to CDBS' flavors system.
  * Bump debhelper compatibility to 8.
  * New upstream release, based on a patch by Michael Terry.
    Closes: #604846.
  * Include check-dist.mk to prevent accidental uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:45:34 +0000

vte (1:0.24.3-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/12_python_reaper.patch:
    - Removed, upstream said WONTFIX, so remove that API.
  * debian/control.in:
    - Break gdebi (<< 0.6.1) since that's the first version not requiring
      the above patch.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 12:48:02 +0100

vte (1:0.24.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 Jul 2010 20:30:04 +0200

vte (1:0.24.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_transparent_crash.patch:
      - Dropped, fixed upstream.
    + debian/patches/25_optional-ncurses.patch:
      - Updated to apply cleanly again.
    + debian/patches/90_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Update build dependencies and dependencies of the -dev package.


