=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: vte3
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf,
               libglib2.0-dev (>= 2.26.0),
               libcairo2-dev,
               libx11-dev,
               libgtk-3-dev (>= 3.1.9),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-gtk-3.0,
               gettext,
               libncurses5-dev,
               gtk-doc-tools,
               libpango1.0-dev (>= 1.22.0),
               libgladeui-dev,
               intltool (>= 0.35)
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/vte3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vte3

Package: libvte-2.90-9
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libvte-2.90-common (= ${source:Version})
Description: Terminal emulator widget for GTK+ 3.0 - runtime files
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the runtime library, needed by programs using the
 VTE widget with GTK+ 3.0.

Package: libvte-2.90-9-udeb
XC-Package-Type: udeb
Section: debian-installer
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Terminal emulator widget for GTK+ 3.0 - minimal runtime
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the minimal runtime library for GTK+ 3.0 needed
 by the Debian installer.

Package: gir1.2-vte-2.90
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the VTE library
 This package contains introspection data for VTE, a terminal emulator
 widget for GTK+.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the VTE widget for GTK+ 3.0.

Package: libvte-2.90-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libvte-2.90-9 (= ${binary:Version}),
         gir1.2-vte-2.90 (= ${binary:Version}),
         libcairo2-dev,
         libx11-dev,
         libgtk-3-dev (>= 3.0.0),
         libpango1.0-dev (>= 1.22.0),
         libglib2.0-dev (>= 2.22.0),
         libvte-2.90-common
Recommends: libvte-2.90-doc
Description: Terminal emulator widget for GTK+ 3.0 - development files
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains development files for the VTE library and its
 Python bindings. It is needed to develop and build programs using the
 VTE widget with GTK+ 3.0.

Package: libvte-2.90-common
Architecture: all
Depends: ${misc:Depends}
Replaces: libvte-common (<< 1:0.28.2-2)
Breaks: libvte9 (<< 1:0.28),
        libvte-common (<< 1:0.28.2-2)
Description: Terminal emulator widget for GTK+ 3.0 - common files
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains internationalization files for the VTE library
 and common files for the GTK+ 3.x version.

Package: libvte-2.90-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Replaces: libvte-doc (<< 1:0.28.2-2)
Breaks: libvte-doc (<< 1:0.28.2-2)
Description: Terminal emulator widget for GTK+ 3.0 - documentation
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains documentation files for the VTE library for GTK+
 3.x.
