=== debian/rules ===
#!/usr/bin/make -f

libvte3N := $(shell sed -rn 's/^Package:[[:space:]]*(libvte-[0-9\.-]+)[[:space:]]*$$/\1/p' debian/control)
udeb := $(libvte3N)-udeb
GNOME_MODULE = vte

DEB_BUILDDIR = debian/build
DEB_MAKE_FLAVORS = main udeb

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/$(libvte3N)
DEB_FIXPERMS_EXCLUDE += gnome-pty-helper
DEB_DH_MAKESHLIBS_ARGS_$(libvte3N) += -V '$(libvte3N) (>= 1:0.27.90)' --add-udeb=$(udeb) -- -c4

DEB_CONFIGURE_FLAGS_main += \
	--enable-glade-catalogue \
	--enable-introspection

DEB_CONFIGURE_FLAGS_udeb += \
	--disable-gnome-pty-helper \
	--disable-gtk-doc \
	--without-ncurses

DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/tmp
DEB_MAKE_DESTDIRSKEL_udeb = $(CURDIR)/debian/tmp/udeb

DEB_DH_INSTALL_ARGS_$(udeb) += --sourcedir=debian/tmp/udeb

# FIXME: not honoured
#CFLAGS_udeb += $(CFLAGS) -Os
CFLAGS += $(if $(findstring udeb,$(cdbs_make_curflavor)),-Os)
