## vte3 0.32.1

=== debian/changelog ===
vte3 (1:0.32.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
   - pty: Fix custom child setup function
   - leak fix in vte_draw_set_text_font()
   - emulation: Fix off-by-one error in interpretation of ECH

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:54:10 +1000

vte3 (1:0.32.0-1ubuntu2) precise; urgency=low

  * debian/control.in: Bump Breaks/Replaces: of -dev to the Ubuntu version
    that moved the glade bits. (LP: #961289)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Mar 2012 18:32:43 +0100

vte3 (1:0.32.0-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - 91_keep_fds.patch: Should be obsolete, but not dropping it at this time
      of precise's development cycle.
    - 93_add_alt_screen_scroll_toggle.patch: Handle scrolling differently when
      using alternate screen or scrolling is restricted.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Mar 2012 13:49:41 +0100

vte3 (1:0.32.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib build dependency as per configure.ac.
  * Drop 03_glade-catalog-library-name.patch, fixed upstream.
  * 25_optional-ncurses.patch: Unfuzz.
  * Add 03_scroll_region_updates.patch: Fix glitches with interspersing writes
    to the bottom line with scrolls of the upper region. Patch taken from
    Ubuntu package. (GNOME #542087, LP: #246701)
  * Add 04_workaround_resources_compiler_path.patch: Drop --sourcedir from
    glib-compile-resources call. It is not necessary here, and breaks
    out-of-tree builds with absolute configure paths, such as cdbs does.
    Works around GNOME #672541.
  * debian/libvte-2.90-{common,9-udeb}.install: Drop termcap file, it's built
    in using GResource now.
  * debian/rules: Explicitly configure with --enable-gtk-doc, it's disabled
    now by default.
  * debian/libvte-2.90-9.symbols: Add new symbol from this release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2012 13:27:36 +0100

vte3 (1:0.30.1-4) unstable; urgency=low

  * debian/patches/03_glade-catalog-library-name.patch: Use the correct
    vte library name in the glade catalog file.
  * Move the glade catalog file from libvte-2.90-common into libvte-2.90-dev
    alongside the .so it references.
  * Add the necessary Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 15:10:49 +0100
