## vte3 0.32.2

=== debian/changelog ===
vte3 (1:0.32.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes broken Alt/Meta/Mod1 handling. Closes: #648975
  * Refresh patches.
  * Remove debian/patches/02_meta.patch, fixed upstream in a different way.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jun 2012 23:35:47 +0200

vte3 (1:0.32.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Apr 2012 03:59:15 +0200

vte3 (1:0.32.0-2) unstable; urgency=low

  * Install a copy of the old termcap file so currently running terminal
    instances which have the old version of the library loaded, aren't broken
    by the upgrade. This workaround is only temporary. Closes: #665771
  * debian/watch: Track stable releases.
  * Bump Standards-Version to 3.9.3.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Drop Build-Depends on gir1.2-gtk-3.0, pulled by libgtk-3-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 09:05:03 +0200
