=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vte/([\d\.]+[02468])/vte-(.*)\.tar\.xz
