## vte3 0.34.0

=== debian/changelog ===
vte3 (1:0.34.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 17 Sep 2012 17:01:43 +1200

vte3 (1:0.33.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libvte-2.90-9.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 10:39:35 +1200

vte3 (1:0.32.2-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - emulation: Fix DoS by malicious escape sequences
    - widget: Fix crash with NULL tag in match_check
    - keymap: Treat ALT as META

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Jun 2012 10:08:40 +1200
