=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: vte3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -19,6 +19,7 @@
                libgtk-3-dev (>= 3.1.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-gtk-3.0,
                gettext,
                libncurses5-dev,
                gtk-doc-tools,
@@ -26,8 +27,7 @@
                libgladeui-dev,
                intltool (>= 0.35)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/vte3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vte3
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/vte/ubuntu-vte3
 
 Package: libvte-2.90-9
 Architecture: any
@@ -84,8 +84,8 @@
          libglib2.0-dev (>= 2.22.0),
          libvte-2.90-common
 Recommends: libvte-2.90-doc
-Replaces: libvte-2.90-common (<< 1:0.30.1-4)
-Breaks: libvte-2.90-common (<< 1:0.30.1-4)
+Replaces: libvte-2.90-common (<< 1:0.32.0-1ubuntu1)
+Breaks: libvte-2.90-common (<< 1:0.32.0-1ubuntu1)
 Description: Terminal emulator widget for GTK+ 3.0 - development files
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
