## vte3 0.34.2

=== debian/changelog ===
vte3 (1:0.34.2-0ubuntu2) raring; urgency=low

  * debian/libvte-2.90-common.install:
    - Install etc/profile.d/vte.sh

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Feb 2013 15:54:32 +0100

vte3 (1:0.34.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 15:01:41 +1300
