## vte3 0.34.6

=== debian/changelog ===
vte3 (1:0.34.6-1ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * Merge with Debian experimental (LP: #1190412), remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()
    - debian/patches/93_add_alt_screen_scroll_toggle.patch:
      + Add API for toggling alternate screen scrolling.
      + Update symbols file to add this new symbol
  * Dropped change, applied in new release:
    - debian/patches/vte.sh-return.patch

  [ Iain Lane ]
  * Re-add Vcs- metadata that got lost in the mists of time. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Jun 2013 16:21:05 +0100

vte3 (1:0.34.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 01:10:56 +0200

vte3 (1:0.34.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 10:54:01 +0200

vte3 (1:0.34.5-1) experimental; urgency=low

  * New upstream release
    - Improvements to vte.sh script; now compatible with both bash and zsh

 -- Iain Lane <laney@debian.org>  Fri, 24 May 2013 10:30:33 +0100

vte3 (1:0.34.3-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Apr 2013 23:19:42 +0200

vte3 (1:0.34.2-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * debian/libvte-2.90-9.symbols: added two new symbols.
  * Install new file /etc/profile.d/vte.sh in libvte-2.90-common package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Mar 2013 17:09:16 +0100
