## vte3 0.34.9

=== debian/changelog ===
vte3 (1:0.34.9-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()
  * Remove debian/patches/93_add_alt_screen_scroll_toggle.patch: implemented
    upstream (differently).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 Nov 2013 13:26:49 +0000

vte3 (1:0.34.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * debian/libvte-2.90-9.symbols: Add new symbol.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 14:58:28 +0200

vte3 (1:0.34.8-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()
    - debian/patches/93_add_alt_screen_scroll_toggle.patch:
      + Add API for toggling alternate screen scrolling.
      + Update symbols file to add this new symbol

 -- Iain Lane <iain.lane@canonical.com>  Mon, 21 Oct 2013 15:35:35 +0100

vte3 (1:0.34.8-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * debian/README.Debian: Document how to make new tabs opened within
    Gnome Terminal have the same same working directory as the
    current tab (see #706065).

  [ Michael Biebl ]
  * Use the official field for udebs: Package-Type.
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 01:12:08 +0200
