=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 DEB_CONFIGURE_FLAGS_main += \
 	--enable-glade-catalogue \
+	--enable-gtk-doc \
 	--enable-introspection
 
 DEB_CONFIGURE_FLAGS_udeb += \
