## vte3 0.36.3

=== debian/changelog ===
vte3 (1:0.36.3-1ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Dec 2014 09:17:00 -0800

vte3 (1:0.36.3-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()

 -- Iain Lane <iain.lane@canonical.com>  Wed, 25 Jun 2014 16:25:45 +0100

vte3 (1:0.36.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/02_emulation-fix-keypad-home-end.patch
    - now shipped in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 20:18:25 +0200

vte3 (1:0.36.2-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()

 -- Iain Lane <iain.lane@canonical.com>  Mon, 19 May 2014 15:58:29 +0100

vte3 (1:0.36.2-1) unstable; urgency=medium

  * Drop obsolete 04_workaround_resources_compiler_path.patch
    - problem fixed in glib/gio for years already.
    - See https://bugzilla.gnome.org/show_bug.cgi?id=672541#c3
  * New upstream release.
  * Add debian/patches/02_emulation-fix-keypad-home-end.patch
    - cherry-picked from upstream by advice from Egmont Koblinger

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 May 2014 21:39:16 +0200

vte3 (1:0.36.1-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()
  * 0001-emulation-Fix-escape-sequences-of-keypad-Home-and-En.patch:
    Cherry-pick from upstream to fix keypad home/end.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 12 May 2014 17:06:55 +0100

vte3 (1:0.36.1-1) unstable; urgency=medium

  * Drop obsolete 60_termcap-home-end.patch (Closes: #747347)
    - Thanks Egmont Koblinger!
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 May 2014 22:06:44 +0200

vte3 (1:0.36.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Apr 2014 16:36:22 +0200

vte3 (1:0.36.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libvte-2.90-9.symbols with added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:32:44 +0100

vte3 (1:0.35.2-1) experimental; urgency=medium

  * New upstream release.
  * Make debian/patches/01_scroll_notebook.patch apply again.
  * Drop debian/patches/03_scroll_region_updates.patch, applied upstream.
  * Have quilt refresh the following patches:
    - debian/patches/04_workaround_resources_compiler_path.patch
    - debian/patches/25_optional-ncurses.patch
    - debian/patches/60_termcap-home-end.patch
  * Add two new symbols to debian/libvte-2.90-9.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Feb 2014 20:28:46 +0100
